/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.accordion .card {
	color: #424e5d;
	border: 1px solid #dddddd;
}
.accordion .card a {
	color: #424e5d;
	text-decoration: none;				
}
.accordion .card-header {
	background: linear-gradient(#fff, #f1f1f1);
	padding: .75rem 1rem;
	position: relative;
}
.accordion .card-header:hover {
	background: linear-gradient(#f1f1f1, #e8e8e8);
}
.accordion .card-header h2 {
	font-size: 1.5rem;
}
.accordion .fa {
	width: 20px;
	margin-right: .25rem;
}
.accordion .card-header a {
	float: left;
	width: 100%;
	cursor: pointer;
}
.accordion .toggle {
	font-size: .8rem;
	line-height: .8rem;
	cursor: pointer;
	opacity: 0.7;
	position: absolute;
	right: 16px;
	top: 16px;
	width: 14px;
	margin: 0;
}
.accordion .toggle:hover {
	opacity: 1;
}
.accordion .card-body {
	padding: 0;
}
.accordion .list-group-item {				
	border-radius: 0;
	border-width: 1px 0 1px 0;
	padding-left: 30px;
	background: #d6dbe0;
	font-weight: 500;
    font-size: 1.2rem;
}
.accordion .list-group-item:hover {
	background: #007bff;
}
.accordion .list-group-item:hover a {
	color: #fff !important;
}
.accordion .list-group-item:hover .badge{
	background: #fff;
	color: #007bff;
}
.accordion .list-group-item a {
	color: #61656b;
	display: block;
}
.accordion .list-group-item .badge {
	float: right;
	min-width: 36px;
}
.accordion .rotate{
	transform: rotate(180deg); 
}

.toggle.ios, .toggle-on.ios, .toggle-off.ios { border-radius: 20rem; }
.toggle.ios .toggle-handle { border-radius: 20rem; }


/** MODAL **/
#success_resp .page-body{
	max-width:300px;
	background-color:#FFFFFF;
	margin:10% auto;
  }
   #success_resp .page-body .head{
	text-align:center;
  }
  /* #success_tic .tic{
	font-size:186px;
  } */
  #success_resp .close{
		opacity: 1;
	  position: absolute;
	  right: 0px;
	  font-size: 30px;
	  padding: 3px 15px;
	margin-bottom: 10px;
  }
  #success_resp .checkmark-circle {
	width: 75px;
	height: 75px;
	position: relative;
	display: inline-block;
	vertical-align: top;
  }
  .checkmark-circle .background {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	background: #1ab394;
	position: absolute;
  }
  #success_resp .checkmark-circle .checkmark {
	border-radius: 5px;
  }
  #success_resp .checkmark-circle .checkmark.draw:after {
	-webkit-animation-delay: 300ms;
	-moz-animation-delay: 300ms;
	animation-delay: 300ms;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-moz-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-name: checkmark;
	-moz-animation-name: checkmark;
	animation-name: checkmark;
	-webkit-transform: scaleX(-1) rotate(135deg);
	-moz-transform: scaleX(-1) rotate(135deg);
	-ms-transform: scaleX(-1) rotate(135deg);
	-o-transform: scaleX(-1) rotate(135deg);
	transform: scaleX(-1) rotate(135deg);
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
  }
  #success_resp .checkmark-circle .checkmark:after {
	opacity: 1;
	height: 50px;
	width: 25px;
	-webkit-transform-origin: center top;
	-moz-transform-origin: center top;
	-ms-transform-origin: center top;
	-o-transform-origin: center top;
	transform-origin: center top;
	border-right: 12px solid #ffffff;
	border-top: 12px solid #ffffff;
	border-radius: 2.5px !important;
	content: '';
	left: 7px;
	top: 50px;
	position: absolute;
  }
  
  @-webkit-keyframes checkmark {
	0% {
	  height: 0;
	  width: 0;
	  opacity: 1;
	}
	20% {
	  height: 0;
	  width: 25px;
	  opacity: 1;
	}
	40% {
	  height: 50px;
	  width: 25px;
	  opacity: 1;
	}
	100% {
	  height: 50px;
	  width: 25px;
	  opacity: 1;
	}
  }
  @-moz-keyframes checkmark {
	0% {
	  height: 0;
	  width: 0;
	  opacity: 1;
	}
	20% {
	  height: 0;
	  width: 25px;
	  opacity: 1;
	}
	40% {
	  height: 50px;
	  width: 25px;
	  opacity: 1;
	}
	100% {
	  height: 50px;
	  width: 25px;
	  opacity: 1;
	}
  }
  @keyframes checkmark {
	0% {
	  height: 0;
	  width: 0;
	  opacity: 1;
	}
	20% {
	  height: 0;
	  width: 25px;
	  opacity: 1;
	}
	40% {
	  height: 50px;
	  width: 25px;
	  opacity: 1;
	}
	100% {
	  height: 50px;
	  width: 25px;
	  opacity: 1;
	}
  }
  
/* COPY */
.input-group {
	border: 1px solid black;
	margin-top: 0px;
	position: relative;
  }
  
  /*.input-group {
	position: relative;
  }
  
  .input-group-addon {
	border: none;
  }*/
  
  .linkname {
	display: none;
  }
  
  #copyButton {
	cursor: pointer;
	background: #f1bb3a;
  }
  
  #copyTarget {
	border-left: none;
  }
  
  /*.copied {
	opacity: 1;
	position: absolute;
	left: 55px;
  }
  
  @media (min-width: 768px) {
	.copied {
	  left: 135px;
	}
  
	.linkname {
	  display: block;
	  background: #3b3e45;
	  color: #fff;
	}
  }*/

  /* Ensure that the demo table scrolls */
  th, td { white-space: nowrap; }
  div.dataTables_wrapper {
	  width: 100%;
	  margin: 0 auto;
  }
  
  .blink_me {
	animation: blinker 3s linear infinite;
  }
  
  @keyframes blinker {
	50% {
	  opacity: 0;
	}
  }

span {cursor:pointer; }
  .number{
	  margin-right:auto;
	  text-align: center;
  }
  .minus, .plus{
	width:20px;
	height:20px;
	background:#f2f2f2;
	border-radius:4px;
	padding:8px 10px 8px 10px;
	border:1px solid #ddd;
	/*display: inline-block;*/
	vertical-align: middle;
	text-align: center;
	}
  .input-quota{
	height:34px;
	width: 100px;
	text-align: center;
	font-size: 19px;
	border:1px solid #ddd;
	border-radius:4px;
	display: inline-block;
	vertical-align: middle;
  }

 /* Estilos para el Spinner Overlay */
.spinner-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2a2a2a55;
    z-index: 9999;
    justify-content: center;
    align-items: center;
    transition: opacity 0.3s;
}

.spinner-overlay.visible {
    display: flex;
}

.bd-example {
	padding: 1.5rem;
    margin-right: 0;
    margin-left: 0;
    border-width: 0.2rem;
	position: relative;
    padding: 1rem;
    margin: 1rem -15px 0;
    /*border: solid #f7f7f9;*/
    border-width: 0.2rem 0 0;
	/*background-color: rgba(86,61,124,0.15);*/
    border: 1px solid rgba(86,61,124,0.15);
}


@media (max-width: 768px) {
    #selectActividadesVenta {
        width: 100%;
    }
}

@media (min-width: 769px) {
	#selectActividadesVenta {
		width: 50%;
	}
}